Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 14 Apr 2010 11:52:44 +1000

Hi Dave,

On Tue, 13 Apr 2010 18:47:24 -0700 (PDT) David Miller <[email-masked]> wrote:
>
> Thanks a lot Stephen, I'll merge net-2.6 into net-next-2.6 to
> fix this up for you.

Thanks.

There was another conflict in drivers/net/virtio_net.c (because there is
a patch in both your tree and Linus' (via net-current)) that git did not
quite resolve correctly.  The sg_init_table() in add_recvbuf_small() was
reinserted by the automatic merge ... I removed it in my merge.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/